Subject: bug#496: Has speech-dispatcher been forked?

From: Arne Wichmann <[email-masked]>
Date: Wed, 28 Apr 2021 10:26:58 +0200

Hi...

begin  quotation  from Gregory Nowak (in <[email-masked]>):
> 3. Don't fork speech-dispatcher, close this bug, and leave users who
>    do a new install with speech at the text console, but not in the
>    GUI by default until they manually resolve the situation. Last time
>    I checked, the situation in debian was opposite, fresh installs
>    have speech at the GUI, but not at the text console. Also I
>    apologize for the amount of mails my previous reply seems to have
>    generated. I've edited the addresses this reply will go to.

This feels like a good solution to me. As far as I can see text-based
interfaces are easier for vision-impaired people. But I am no expert on
this.

I would further propose to open a bug at the installer to address the point
you just made.

cu

AW
-- 
[...] If you don't want to be restricted, don't agree to it. If you are
coerced, comply as much as you must to protect yourself, just don't support
it. Noone can free you but yourself. (crag, on Debian Planet)
Arne Wichmann ([email-masked])